Subject: Re: [PATCH 4/4] reset: add test cases for "--merge-dirty" option

From: Paolo Bonzini <[email-masked]>
Date: Mon, 14 Sep 2009 00:15:01 +0200

> If they get merged, the option name '--merge-dirty" will probably be changed
> to something else like "--merge-safe" so I will have to change some patches
> anyway.

--merge-index or --merge-staged?

Also, it would be great if you would prepare tables like these for all 
cases of git-reset.

Paolo